<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM32746G-DISCOVERY</name>
	<comment />
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_uart.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_uart.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdcoefct.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdcoefct.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdapimin.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdapimin.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcmarker.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcmarker.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcmainct.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcmainct.c</location>
		</link><link>
			<name>Middlewares/FatFs/Core/diskio.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/diskio.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_sdmmc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_sdmmc.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcomapi.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcomapi.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdcolor.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdcolor.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jmemmgr.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jmemmgr.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdtrans.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdtrans.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jfdctflt.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jfdctflt.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcdctmgr.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcdctmgr.c</location>
		</link><link>
			<name>Application/User/main.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/main.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcapistd.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcapistd.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdmaster.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdmaster.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcsample.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcsample.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcarith.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcarith.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_ltdc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_ltdc.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jddctmgr.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jddctmgr.c</location>
		</link><link>
			<name>Application/User/decode.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/decode.c</location>
		</link><link>
			<name>Middlewares/FatFs/Option/syscall.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/option/syscall.c</location>
		</link><link>
			<name>Drivers/BSP/STM32746G-DISCOVERY/stm32746g_discovery.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32746G-Discovery/stm32746g_discovery.c</location>
		</link><link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/readme.txt</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdsample.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdsample.c</location>
		</link><link>
			<name>Drivers/CMSIS/system_stm32f7xx.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/system_stm32f7xx.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_gpio.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_gpio.c</location>
		</link><link>
			<name>Drivers/BSP/STM32746G-DISCOVERY/stm32746g_discovery_sdram.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32746G-Discovery/stm32746g_discovery_sdram.c</location>
		</link><link>
			<name>Middlewares/FatFs/Core/ff_gen_drv.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/ff_gen_drv.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdpostct.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdpostct.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcmaster.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcmaster.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jmemnobs.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jmemnobs.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdatadst.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdatadst.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jfdctint.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jfdctint.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal.c</location>
		</link><link>
			<name>Drivers/BSP/STM32746G-DISCOVERY/stm32746g_discovery_sd.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32746G-Discovery/stm32746g_discovery_sd.c</location>
		</link><link>
			<name>Middlewares/FatFs/Option/unicode.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/option/unicode.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcprepct.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcprepct.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jchuff.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jchuff.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jquant2.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jquant2.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jaricom.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jaricom.c</location>
		</link><link>
			<name>Application/User/jdata_conf.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/jdata_conf.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcinit.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcinit.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jccolor.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jccolor.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jerror.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jerror.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sdram.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sdram.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcapimin.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcapimin.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdmainct.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdmainct.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jidctint.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jidctint.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sd.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sd.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jccoefct.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jccoefct.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdhuff.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdhuff.c</location>
		</link><link>
			<name>Drivers/BSP/STM32746G-DISCOVERY/stm32746g_discovery_lcd.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/BSP/STM32746G-Discovery/stm32746g_discovery_lcd.c</location>
		</link><link>
			<name>Application/SW4STM32/startup_stm32f746xx.s</name>
			<type>1</type>
			<location>PARENT-1-PROJECT_LOC/startup_stm32f746xx.s</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdatasrc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdatasrc.c</location>
		</link><link>
			<name>Middlewares/FatFs/Core/ff.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/FatFs/src/ff.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma_ex.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdinput.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdinput.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jctrans.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jctrans.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cortex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cortex.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdapistd.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdapistd.c</location>
		</link><link>
			<name>Middlewares/FatFs/Drivers/sd_diskio.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/sd_diskio.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_fmc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_fmc.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jidctflt.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jidctflt.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdarith.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdarith.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc.c</location>
		</link><link>
			<name>Application/User/stm32f7xx_it.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32f7xx_it.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jfdctfst.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jfdctfst.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma2d.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma2d.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c_ex.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c_ex.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdmerge.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdmerge.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jcparam.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jcparam.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jutils.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jutils.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jidctfst.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jidctfst.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jdmarker.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jdmarker.c</location>
		</link><link>
			<name>Middlewares/Lib_JPEG/jquant1.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Middlewares/Third_Party/LibJPEG/source/jquant1.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash.c</name>
			<type>1</type>
			<location>PARENT-7-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash.c</location>
		</link>
		
	</linkedResources>
</projectDescription>
